## Hero
An Hero component

## Usage

```javascript
import { Hero } from '@dragonchain-dev/dragon-kit'
      
<Hero />
```

## Properties

**backgroundImage**

Hero background image

```
string
```

**backgroundImagePosition**

Position of the background image

```
center-center
center-top
center-bottom
left-top
left-center
left-bottom
right-top
right-center
right-bottom
```

**half**

Width of the hero content

```
boolean
```

**jojo**

Add JoJo to the header

```
boolean
```

**header**

Use the hero as a page header

```
boolean
```

**illustration**

Full path of image or svg

```
string
```

**illustrationClass**

Add class to illustration

```
string
```

**children**

Required. Hero body

```
node
```
  